Application: gvSIG desktop - gvSIG bugs #3573
Seleccion de parametros WCS en CSW 2.0.2
06/04/2015 10:21 PM - José Badia

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category:

Target version: 2.3.0-2400 (rev. org.gvsig.deskiop-2.0.102)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Como hay tantos parametros, quizas lo mejor seria abrir el formulario de abrir capa con la pestafia de WCS y la capa seleccionada.

Ver si esto es posible

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3558: No llega a cargar ... Closed 06/01/2015

Related to Application: gvSIG desktop - gvSIG bugs # 3282: Actualizar catalog...
Related to Application: gvSIG desktop - gvSIG add-on requests # 3576: org.gvs...
Related to Application: gvSIG desktop - gvSIG add-on requests # 3577: org.gvs...

Closed 03/25/2015
Closed 06/09/2015
Closed 06/09/2015

Associated revisions

Revision 64 - 06/08/2015 06:10 PM - José Badia

refs #3573

Seleccion de parametros WCS en CSW 2.0.2

Revision 3483 - 06/09/2015 10:11 AM - José Badia

refs #3573

Seleccion de parametros WCS en CSW 2.0.2

History

#1 - 06/04/2015 10:44 PM - José Badia

- Related to gvSIG bugs #3558: No llega a cargar Coverages en CSW 2.0.2 added

#2 - 06/09/2015 10:11 AM - José Badia
- Status changed from New to Fixed

#3 - 06/15/2015 09:57 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #3282: Actualizar catalogo a CSW 2.0.2 added

#4 - 06/15/2015 09:57 AM - Joaquin del Cerro Murciano

- Related to gvSIG add-on requests #3576: org.gvsig.catalog.extension-2.0.4-2063-testing-all-all-j1_7 added
#5 - 06/15/2015 09:58 AM - Joaquin del Cerro Murciano
- Related to gvSIG add-on requests #3577: org.gvsig.raster.wcs.app.wcsclient-2.2.9-61-final-all-all-j1_7 added

#6 - 06/15/2015 10:01 AM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#7 - 10/15/2015 11:02 AM - Alvaro Anguix
- Status changed from Fixed to Closed
